brew caskでエラーが出るようになった原因

@iwasaki 133views 更新:2017年8月2日

以下のコマンドを実行するとエラーが出るようになりました。

$ brew cask outdated
Warning: Calling `brew cask` with the `--caskroom` flag is deprecated and will be disabled on 2017-10-31!

brew cask と –caskroom は重複しているため、2017-10-31をもって停止されるっぽいです。

参考

http://qiita.com/furu8ma/items/0ea671ae023d91d39ee2

https://project-flora.net/2017/04/06/homebrew-cask%E5%82%99%E5%BF%98%E9%8C%B22017%E5%B9%B44%E6%9C%886%E6%97%A5%E7%B7%A8/

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません